Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 05:15:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
Hi Hello I am Zarlyn, I have ordered from your shop, But I am worried on
the number that I gave maybe it will not work on regular call, You can
contact me on that number thru WhatsApp call 51658572 or 67047258 they are
both are my WhatsApp number.Thank you and have a great Day ahead.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456149